
.ajaxCal * {box-sizing: border-box;}
.ajax__calendar_container {padding:4px;position:absolute;cursor:default;width:170px;font-size:11px;text-align:center;font-family:tahoma,verdana,helvetica;}
.ajax__calendar_body {height:129px!important;width:100%!important;position:relative;overflow:hidden;margin:auto;}
.ajax__calendar_days, .ajax__calendar_months, .ajax__calendar_years {top:0px;left:0px;height:139px;width:100%!important;position:absolute;text-align:center;margin:auto;}
.ajax__calendar_container table {font-size:11px;width:100%!important;}
.ajax__calendar_header {height:20px;width:100%!important;}
.ajax__calendar_prev {cursor:pointer;width:15px;height:15px;float:left;background-repeat:no-repeat;background-position:50% 50%;background-image:url(<%=WebResource("AjaxControlToolkit.Calendar.arrow-left.gif")%>);}
.ajax__calendar_next {cursor:pointer;width:15px;height:15px;float:right;background-repeat:no-repeat;background-position:50% 50%;background-image:url(<%=WebResource("AjaxControlToolkit.Calendar.arrow-right.gif")%>);}
.ajax__calendar_title {cursor:pointer;font-weight:bold;text-align:center;margin-left:20px !important;margin-right:40px !important;width:110px;}
.ajax__calendar_footer {height:15px;}
.ajax__calendar_today {cursor:pointer;padding-top:3px;}
.ajax__calendar_dayname {height:17px;width:17px;text-align:right;padding:0 2px;}
.ajax__calendar_day {height:17px;width:18px;text-align:right;padding:0 2px;cursor:pointer;}
.ajax__calendar_month {height:44px;width:40px;text-align:center;cursor:pointer;overflow:hidden;}
.ajax__calendar_year {height:44px;width:40px;text-align:center;cursor:pointer;overflow:hidden;}

.ajaxImgCal {width:16px;height:16px;border-width:0px;}
.ajax__calendar_close {
	border: 1px solid #DDD;
	cursor: pointer;
	width: 20px;
	/*height: 1.25em;*/
	float: right;
	text-align: center;
	font-weight: bold;
	color: Red;
	background-color:#fff;
	font-family:tahoma,verdana,helvetica;
}
.ajax__calendar_weekend {background-color: #ffffcc;}

/*.ajaxCal td, .ajaxCal th {padding: 0;}*/
.ajaxCal .ajax__calendar_days thead tr {background-color: #507cd1;color:#ffffff;}

.ajaxCal .ajax__calendar_container {border:1px solid #0033AA;background-color:#ffffff;color:#000000;}
.ajaxCal .ajax__calendar_footer {border-top:1px solid #0033AA;}
.ajaxCal .ajax__calendar_dayname {border-bottom:1px solid #507cd1;}
.ajaxCal .ajax__calendar_day {border:1px solid #ffffff;width: 100%;}
.ajaxCal .ajax__calendar_month {border:1px solid #ffffff;}
.ajaxCal .ajax__calendar_year {border:1px solid #ffffff;}

.ajaxCal .ajax__calendar_active .ajax__calendar_day {background-color:#edf9ff;border-color:#0066cc;color:#0066cc;}
.ajaxCal .ajax__calendar_active .ajax__calendar_month {background-color:#edf9ff;border-color:#0066cc;color:#0066cc;}
.ajaxCal .ajax__calendar_active .ajax__calendar_year {background-color:#edf9ff;border-color:#0066cc;color:#0066cc;}

.ajaxCal .ajax__calendar_other .ajax__calendar_day {background-color:#eeeeee;border-color:#eeeeee;color:#646464;}
.ajaxCal .ajax__calendar_other .ajax__calendar_year {background-color:#eeeeee;border-color:#eeeeee;color:#646464;}

.ajaxCal .ajax__calendar_hover .ajax__calendar_day {background-color:#edf9ff;border-color:#daf2fc;color:#0066cc;}
.ajaxCal .ajax__calendar_hover .ajax__calendar_month {background-color:#edf9ff;border-color:#daf2fc;color:#0066cc;}
.ajaxCal .ajax__calendar_hover .ajax__calendar_year {background-color:#edf9ff;border-color:#daf2fc;color:#0066cc;}

.ajaxCal .ajax__calendar_hover .ajax__calendar_title {color:#0066cc;}
.ajaxCal .ajax__calendar_hover .ajax__calendar_today {color:#0066cc;}


/* Regular Calendar Control CSS*/
.netCal  {
    background-color: #ffffff;
    border: 1px solid #0033aa;
    color: #000000;
    font-family: tahoma,verdana,helvetica;
    font-size: 11px;
}
.netCal  .netCal  { 
    border: none;
	font-weight: bold;
}
.netCal a {
	text-decoration: underline;
	color: #0000ff !important;
}
.netCal a:hover {
	color: #0000ff !important;
	/*font-weight:bold;*/
}
.netCal th, .netCal td {
	vertical-align: middle;
}

.netCal  .DayHeaderStyle  { 
    background-color: #507cd1;
    color: #ffffff;
}
.netCal  .OtherMonthDayStyle  { 
    background-color: #eeeeee;
    border-color: #eeeeee;
    color: #646464;
}
.netCal .WeekendDayStyle {
	background-color: #ffffcc;
}
.netCal .TodayDayStyle {
	background-color: #ccffcc;
}
.netCal .SelectedDayStyle {
	color: #000 !important;
    background-color: #edf9ff !important;
    border: 1px solid #0066cc;
}
.netCal .SelectedDayStyle a {
    color: #0066cc !important;
}
.netCal .SelectorStyle {
	background-color: #ffcc00;
}
table.netCal{
	margin:0;
}
